Hi,

I have not found something that tells me whether I can distribute the Ruby
DLL with a freeware of my own. Could someone please help me whether I would
need to tell the users that they need to install the whole package, or
whether it's enough to include the ruby (1.8 or 1.6) DLL in my setup.

Thanks,

Christian